/* Global Resetting */
html {
	width: 100%;
	height: 100%;
	background: #333333;
	color: #fff;
}
body {
	width: 100%;
	min-width: 960px;
	height: 100%;
	font-size: 14px;
	font-family: 'effra', arial, helvetica;
	font-weight: 300;

}
* {
	padding: 0;
	margin: 0;
	list-style: none;
}
a img {
	border: 0;
}
.clear {
	clear: both;
}
/* Layout CSS */
#Main {
	margin: 0 auto 0 auto;
	width: 960px;
}
#Header {
	/*border-bottom: 6px solid #c82027;*/
	clear: left;
	overflow: hidden;
	height: 180px;
}
.logo {
	float: left;
	margin: 40px 0 30px 0;
}
#Header h1 {
	color: #fff;
	font-size: 1.5em;
	line-height: 4.5em;
	padding-left: 20px;
}
#Menu1 {
	float: right;
	padding: 0;
	margin-top: 25px;
	text-transform: uppercase;
	border-bottom: 6px solid #2A2A2A;
}
#Menu1 li {
	float: left;
}
#Menu1 li.current,  #Menu1 li.section {
}
#Menu1 li a {
	display: block;
	color: #cacaca;
	font-size: 14px;
	text-decoration: none;
	padding: 5px 2px 9px 2px;
	margin-bottom: -6px;
	margin-left: 13px;
	margin-right: 13px;
	
	border-bottom: 6px solid #2A2A2A;
	font-family: 'effra', arial, helvetica;
	font-weight: 500;
}
#Menu1 li a:hover {
	border-bottom: 6px solid #c82027;
	color: #FFF;
}
#Menu1 li.current a,  #Menu1 li.section a {
	border-bottom: 6px solid #c82027;
	color: #FFF;
}
#Menu1 li:first-child a{
	margin-left:0;
}
#Menu1 li:last-child a{
	margin-right:0;
}
#ContentContainer {
	padding-top: 25px;
	padding-bottom: 20px;
	overflow: auto;
}
.home #ContentContainer{
	padding-top: 50px;
}
#PageHeaderContainer {
	padding-bottom: 0;
	overflow: auto;
	width: 100%;
	overflow: hidden;
	position: relative;
}
#PageHeaderContainer .cycle-slideshow {
	margin: 0 auto;
	width: 1280px;
	
	overflow: hidden;
}
body.home #PageHeaderContainer .cycle-slideshow {
	height: 620px;
}
#PageHeaderContainer #Main {
	margin: 0 auto;
	width: 960px;
}
#PageHeaderContainer #Main h1 {
	position: absolute;
	z-index: 999;
	top: 170px;
}
#Banner {
	text-align: center;
}
#Menu2 {
	margin-left: 20px;
	width: 17em;
	float: left;
	background: #f0f0f0;
	border: 1px solid #ddd;
	padding: 10px 10px 10px 10px;
}
#Menu2 li {
	padding-left: 15px;
	background: url(../images/menu2_arrow.gif) no-repeat left center;
}
#Menu2 a {
	color: #333;
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.6em;
	text-decoration: none;
}
#Menu2 a:hover {
	text-decoration: underline;
}
#Menu2 li.current a,  #Menu2 li.section a {
	border-bottom: 3px solid #0083C8;
}
#Content {
	float: left;
	margin: 0 0 90px 0;
	width: 100%;
	color: #fff;
}
.content_sidebar {
	width: 610px;
	float: left;
	margin-right: 30px;
}
.sidebar {
	float: left;
	text-align: center;
	font-weight: bold;
	color: #B1B1B1;
	width: 300px;
}
.sidebar p {
	color: #B1B1B1!important;
	/*font-size: 12px!important;*/
}
.contact-us .sidebar p, .contact-us .sidebar {
	color: #fff!important;
	/*font-size: 12px!important;*/
	font-weight: normal;
}

div.breadcrumbs {
	margin-bottom: 15px;
	font-size: 11px;
	color: #666;
}
div.breadcrumbs a {
	text-decoration: underline;
	color: #666;
}
#Footer {
	background-color: #3c3c3c;
	clear: both;
	text-align: left;
	border-top: 0;
	padding: 45px 0 100px 0;
	line-height: 150%;
	overflow: hidden;
}
#Footer span.left {
	float: left;
}
#Footer span.right {
	float: right;
	text-align: right;
}
#Footer span.right strong{
	font-weight: 500;
}
#Footer #Menu1 {
	float: left;
	padding: 0;
	margin-bottom: 15px;
	margin-top: 10px;
	text-transform: uppercase;
	border-bottom: none;
}
#Footer #Menu1 li {
	float: left;
}
#Footer #Menu1 li.current, #Footer #Menu1 li.section {
}
#Footer #Menu1 li a {
	display: block;
	color: #fff;
	font-size: 13px;
	text-decoration: none;
	padding: 0px 20px 0px 0px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	border-bottom: none;
	font-weight: 300;
}
#Footer #Menu1 li a:hover {
	border-bottom: none;
}
#Footer #Menu1 li.current a, #Footer #Menu1 li.section a {
	border-bottom: none;
}
#Footer a {
	color: #fff;
}
#Footer a:hover {
	text-decoration: none;
}
a.button {
	font-size: 25px;
	text-transform: uppercase;
	background: #c82027;
	padding: 10px;
	margin-bottom: 20px;
	text-decoration: none;
	display: inline-block;
}
#Footer a.button{
	font-size: 18px;
	padding: 7px 20px;
	font-weight: 500;
}
.search-bar {
	margin-top: 0px;
	overflow: hidden;
	height: 32px;
	padding-top: 55px
}
.search-bar input.text {
	background: none;
	border: none;
	color: #878787;
	font-size: 12px;
	font-family: 'effra', arial, helvetica;
	font-weight: 400;
	width: 80px;
}
.search-bar fieldset {
	width: 130px;
	background: #2A2A2A;
	border: none;
	float: right;
}
.search-bar .field {
	float: left;
	padding: 8px;
}
.search-bar input.action {
	float: right;
	background: url(../images/searchicon.gif);
	height: 0;
	padding: 22px 0 0 0;
	overflow: hidden;
	border: none;
	margin: 5px 5px 0 0;
	width: 22px;
}
.isotope-item {
	z-index: 2;
	margin-bottom: 70px;
	overflow: hidden;
	width: 300px;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
/**** Isotope CSS3 transitions ****/

.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
#alt-caption {
	position: absolute;
	bottom: 50px;
	z-index: 9999;
	background: #2A2A2A;
	padding: 15px;
}
#filters {
	padding: 0 0 25px 0;
	text-transform: uppercase;
	text-align: left;
	border-bottom: 6px solid #2A2A2A;
	margin: 0 0 30px 0;
	width: 99%;
}
ul#filters{
	display: table;
	width: 100%;
	list-style: none;
}
ul#filters li{
	display: table-cell;
	text-align: center;
	border-right:5px solid #333333;
	margin: 0;
}
ul#filters li:last-child{
	border-right: 0px;
}
.typography #filters a {
	color: #fff;
	padding: 6px 0px;
	background: #2A2A2A;
	color: #B1B1B1;
	margin: 0;
	font-size: 14px;
	line-height: 40px;
	font-family: 'effra', Arial, sans-serif;
	font-weight: 400;
	width: 100%;
	display: block;
}
.typography #filters a:hover {
	text-decoration: none;
	color: #fff;
	background: #c82027;
}
.typography #filters a.active {
	color: #fff;
	background: #c82027;
}
.typography ul.extradetails {
	margin: 0 0 35px 0;
	padding: 0;
}
/*.typography #filters li.paddingAll a{
	padding: 6px 10px;
}*/
.typography ul.extradetails li {
	margin: 0;
	list-style: none;
	padding: 6px 0;
}
.typography ul.details {
	margin: 0 0 35px 0;
	padding: 0;
	border-top: 1px solid #2A2A2A;
}
.typography ul.details li {
	margin: 0;
	list-style: none;
	padding: 6px 0;
	border-bottom: 1px solid #2A2A2A;
}
.typography ul.details li a {
	color: #fff;
	text-decoration: underline;
}
.size2of3 {
	width: 615px;
	float: left;
	margin-bottom: 50px;
}
.size1of3 {
	width: 300px;
	float: left;
	margin-left: 45px;
}
.images, .map {
	margin-bottom: 40px;
}
.tag {
	background: #C80C00;
	padding: 6px 10px 4px 10px;
	margin: 0 10px 0 0;
	text-transform: uppercase;
	font-size: 24px!important;
	display: inline-block;
	line-height: 100%;
}
h3.key_stats{
	clear: left;
	padding-top: 30px;
}
.tag_list div{
	background: #c82027;
	padding: 6px 10px 5px 10px;
	margin: 0 8px 8px 0;
	text-transform: uppercase;
	font-size: 21px!important;
	display: inline-block;
	line-height: 100%;
	float: left;
	clear: none;
	display: inline-block;
	font-weight: 400;
}
.typography a.details {
	background: #c82027 url(../images/readmore_arrow.gif) right center no-repeat;
	padding: 3px 33px 1px 10px;
	text-transform: uppercase;
	font-size: 20px!important;
	display: inline-block;
	float: right;
	color: #fff;
}
.subnav_wrapper {
	margin-bottom: 25px;
	overflow: hidden;
	padding-bottom: 20px;
	border-bottom: 6px solid #2A2A2A;
}
.subnav a {
	float: left;
	margin-right: 18px;
	background: #2A2A2A ;
	padding: 25px 15px;
	text-align: center;
	font-family: 'effra', arial, helvetica;
	font-weight: 500;
}
.subnav.current a, .subnav a:hover {
	background: #c82027;
}
.subnav.current a, .subnav:hover a {
	color: #fff;
}
.subnav a {
	color: #B1B1B1;
	font-size: 17px;
	text-transform: uppercase;
	text-decoration: none;
}
.content.parentpage {
	width:960px;
	float: left;
	padding: 0 10px 0 0;
}
.typography .large_subnav_wrapper, .large_subnav_wrapper {
	margin-bottom: 25px;
	overflow: hidden;
	padding-bottom: 20px;
	width: 636px;
	float: right;
	padding-left: 20px;
}
.typography .large_subnav a, .large_subnav a {
	width: 290px;
	float: left;
	margin-left: 18px;
	margin-bottom: 18px;
	background: #2A2A2A url(../images/large_subnav_bk.png) right bottom no-repeat;
	padding: 65px 0;
	text-align: center;
	font-size: 30px;
	font-family: 'effra', arial, helvetica;
	font-weight: 700;
}
.typography .large_subnav a:hover, .large_subnav a:hover {
	background: #AB160F url(../images/large_subnav_bk_current.png) right bottom no-repeat;
}
.typography .large_subnav:hover a, .large_subnav:hover a {
	color: #fff;
}
.typography .large_subnav a, .large_subnav a {
	color: #B1B1B1;
	font-size: 30px;
	text-transform: uppercase;
	text-decoration: none;
}
.typography .large_subnav a:hover, .large_subnav a:hover {
	text-decoration: none;
}
.featured {
	width: 400px;
	float: right;
	margin-bottom: 50px;
}
.featured img {
	margin-bottom: 15px;
}
.home .leftbar .badge{
	width:150px;
	height: 152px;
	margin: 25px 0 20px -10px;
	background: url(../images/badge.gif) no-repeat top left;
}
.typography .homepage_intro p{
	font-size: 16px;
}
.home .leftbar{
	width:250px;
	float: left;
}
.home .leftbar ul{
	border-bottom: 6px solid #2a2a2a;
	margin: 0 0 30px 0;
	padding-bottom: 20px;
	list-style: none;
}
.home .leftbar ul li{
	list-style: none;
	margin: 0;
}
.home .leftbar ul li a{
	color: #fff;
	text-decoration: none;
	font-size: 30px;
	font-weight: 400;
	padding-bottom: 3px;
	border-bottom: 3px solid #333333;
}
.home .leftbar ul li a:hover{
	border-bottom: 3px solid #cc1914;
}
.home #container{
	background-color: #eaff00;
}
.home #container .item{
	margin-bottom: 0;
}
.typography #container .item .item_p{
	height: 80px;
	overflow: hidden;
}
.typography #container .item p{
	font-size: 14px;
}
.typography #container .item .item_h2{
	height: 60px;
	margin-top: 10px;
	overflow: hidden;
}
.typography #container .item h2{
	font-size: 20px;
	margin-bottom: 0;
}
.typography #container .item hr{
	border-bottom:5px solid #2a2a2a;
}
.typography #container .item a.details{
	background-image: none;
	font-size: 14px!important;
	padding: 4px 10px;
}
.ProjectMain_ .typography #container .item a.details{
	font-weight: 500;
}
.ProjectMain_ .typography #container .item a.details:hover{
	text-decoration: none;
}
.home a.homevideo{
	position: relative;
	height: 240px;
	display: block;
	margin-bottom: 30px;
}
.home a.homevideo img{
	position: absolute;
	top:0;
}
.home a.homevideo h3{
	position: absolute;
	top:0;
	color: #333333;
	font-size: 18px;
	font-family: 'effra', arial, helvetica;
	font-weight: 500;
	margin-left: 20px;
	border-bottom-color: #333;
	padding-top: 85px;
	background: url(../images/home-play.png) no-repeat center top;
}
.home a.homevideo:hover h3{
	background: url(../images/home-play.png) no-repeat center -150px;
}
.home_featured{
	width:710px;
	float: left;
}
.home_feat_left{
	width:260px;
	margin-left: 25px;
	float: left;
}
.home_feat_right{
	width:410px;
	margin-left: 15px;
	float: left;
}
.typography .home_feat_left ul,
.typography .home_feat_left ul li,
.typography .home_feat_right ul,
.typography .home_feat_right ul li{
	list-style: none;
	margin: 0;
	padding: 0;
}
.home_featured a h3{
	color:#fff;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 6px;
	border-bottom: 3px solid #fff;
	float: left;
	margin-bottom: 30px;
}
.home_featured a:hover h3{
	border-bottom: 3px solid #cc1914;
}
.home_video{
	margin-bottom: 40px;
}
.typography .home_feat_left ul li a,
.typography .home_feat_right ul li a{
	display: block;
}
.typography a.readmore {
	background: #c82027;
	padding: 8px 18px 6px 18px;
	text-transform: uppercase;
	font-size: 14px;
	display: inline-block;
	color: #fff;
	font-weight: 500;
}
.cycle-slideshow {
	text-align: center;
	margin: 0 auto;
}
.slideshow-wrapper {
	width: 960px;
	margin: 0 auto;
	position: relative;

}
.slideshow-wrapper .cycle-slideshow {
	width: 1280px;
	height: 620px;
	overflow: hidden;
	margin-left: -160px;
}
.slideshow-wrapper .cycle-slideshow .home-feat-wrap{
	position: relative;
	width: 1280px;
	height: 620px;
}
.slideshow-wrapper .cycle-slideshow img{
	position: absolute;
	top: 0;
	left:0;
}
.HeroTextWrap{
	max-width: 1280px;
	width: 980px;
	margin: 0 auto;
}
.HeroTextInner{
	float: left;
}
.HeroText{
	position: absolute;
	bottom:60px;
	text-align: left;
	z-index: 100;
	width: 100%;
}
.HeroText h2{
	font-size: 64px;
	border-bottom: 7px solid #c82027;
	line-height: 60px;
	font-family: 'effra', arial, sans-serif;
	font-weight: 500;
	padding-bottom: 10px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.HeroText p{
	font-size: 18px;
	font-family: 'effra', arial, sans-serif;
	font-weight: 400;
}
.HeroText a.page_link{
	padding: 6px 24px 5px 10px;
	margin: 10px 10px 0 0;
	text-transform: uppercase;
	font-size: 18px!important;
	display: inline-block;
	line-height: 100%;
	color: #fff;
	text-decoration: none;
	background: url('../images/home_more.gif') no-repeat center right #C80C00;
}
.slideshow-wrapper .cycle-slideshow .text a.page_link:hover{
	text-decoration: underline;
}
.slideshow-wrapper .prev_next{
	width:100%;
	height: 200px;
	position: absolute;
	top:400px;
}
.slideshow-wrapper .prev_next .pn_inner{
	width:1280px;
	margin: 0 auto;
	position: relative;
}
.slideshow-wrapper .next,
.slideshow-wrapper .prev{
	z-index: 500;
	background-color: #f00;
	top:0px;
	position: absolute;
	width:100px;
	height: 100px;
	cursor: pointer;
	opacity: 0;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.slideshow-wrapper:hover .next,
.slideshow-wrapper:hover .prev{
	opacity: 1;
}
.slideshow-wrapper .next{
	right:20px;
	background: url('../images/right.png') top left;

}
.slideshow-wrapper .prev{
	left:20px;
	background: url('../images/left.png') top left;
}

.homepage_large_subnav_wrapper {
	margin-bottom: 25px;
	overflow: hidden;
	padding-bottom: 20px;
	position: absolute;
	z-index: 9999;
	top: 150px;
	width: 100%;
	float: right;
}
.homepage_large_subnav_inner {
	width: 750px;
	margin: 0 auto;
}
.homepage_large_subnav a {
	width: 230px;
	float: left;
	margin-left: 18px;
	margin-bottom: 18px;
	background: rgba(200, 12, 0, 0.85) url(../images/large_subnav_bk_current.png) right bottom no-repeat;
	padding: 65px 0;
	text-align: center;
	font-size: 48px;
}
.homepage_large_subnav a:hover {
	background: #2A2A2A url(../images/large_subnav_bk.png) right bottom no-repeat;
}
.homepage_large_subnav a {
	color: #fff;
	font-size: 44px;
	text-transform: uppercase;
	text-decoration: none;
}
.homepage_large_subnav:hover a {
	color: #B1B1B1;
	font-size: 44px;
	text-transform: uppercase;
	text-decoration: none;
}
.homepage_large_subnav a:hover {
	text-decoration: none;
}
.cycle-next {
	right: 0;
	background: url(http://malsup.github.com/images/right.png) 50% 50% no-repeat;
}
.cycle-prev {
	left: 0;
	background: url(http://malsup.github.com/images/left.png) 50% 50% no-repeat;
}
#map_canvas {
	width: 615px;
	height: 245px;
}
.cycle-prev, .cycle-next {
	cursor: pointer;
	height: 100%;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 20px;
	z-index: 800;
}
.cycle-prev {
	background: url(../images/slideshow-prev.png) no-repeat scroll 50% 50% transparent;
	left: 20px;
}
.cycle-next {
	background: url(../images/slideshow-next.png) no-repeat scroll 50% 50% transparent;
	right: 20px;
}
.cycle-prev:hover, .cycle-next:hover {
	opacity: 1;
}
.staff .content div {
	overflow: hidden;
	border-bottom: 2px solid #2A2A2A;
	padding: 20px 0;
}
.staff .content table {
	
}
.staff .content td {
	padding-right: 20px;
	padding-bottom: 40px;
	padding-top: 40px;
}
.staff .content td img.left {
	margin-right: 20px;
	margin-bottom: 0px;
}
.staff .content td h2 {
	margin-top: 15px;
}
.staff .content td p{

	margin-bottom: 7px;

}
.staff .content td{
	border-bottom: 6px solid #2a2a2a;
}
.search .typography hr{
	border-bottom:5px solid #2a2a2a;
}
.content_left{
	width:47%;
	margin-right: 3%;
	float: left;
}
.content_right{
	width:47%;
	margin-left: 3%;
	float: right;
}
.subnav_wrapper ul{
	display: table;
	width: 100%;
	list-style: none;
}
.subnav_wrapper ul li.subnav{
	display: table-cell;
	text-align: center;
	border-right:5px solid #333333;
}
.subnav_wrapper ul li.subnav:last-child{
	border-right: 0;
}
.subnav_wrapper ul li.subnav a{
	display: block;
	width: 100%;
	margin: 0;
	padding: 25px 0;
	
}

#ContentContainer{
	margin-top: 120px;
	background-color: #333;
	z-index: 300;
	margin-top: 440px;
	position: relative;
}
.slideshow-wrapper{
	position: fixed;
	z-index:0;
	width:100%;
	height: 260px;
	top: 0;
	overflow: hidden;
}

.slideshow-wrapper{
	margin-top: 180px;
}
.home .slideshow-wrapper{
	position: fixed;
	z-index:0;
	width:100%;
	height: 620px;
	top: 0;
}
.home .slideshow-wrapper .cycle-slideshow{
	margin: 0 auto;
}

.home #ContentContainer{
	position: relative;
	margin-top: 800px;
	width:100%;
}
#ContentContainer.search{
	margin-top: 180px;
}
#Header{
	width: 100%;
	background-color: #333;
	position: fixed;
	z-index: 400;
	top:0;
}
.Project_ #ContentContainer{
	margin-top: 180px;
}
#Footer .copyright {
	clear:both;
}
/*--------------------------------------------------------------------------*/
/*SHADOWBOX*/
/*--------------------------------------------------------------------------*/
#shadowbox_overlay {visibility: hidden; display: block;  margin: 0; padding: 0; position: absolute; top: 0; left: 0; z-index: 998;}
#shadowbox_container {position: fixed; top: 0; left: 0; z-index: 999;width: 100%; height: 0px; margin: 0; padding: 0;text-align: center;}
#shadowbox {display: none; visibility: hidden;margin: 0 auto; padding: 20px; padding:1px; position: relative; z-index: 999;font-family: inherit; text-align: left; }
#shadowbox .clearer {position:relative; z-index: 1100;}
#shadowbox_title { height:25px; padding: 0; overflow: hidden; visibility:hidden;}
#shadowbox_title_inner {height: 25px; padding: 0px 0px 9px 8px; color: #fff; 
	font-size: 15px; font-weight:bold; line-height: 16px; white-space: nowrap;}
#shadowbox_body {position: relative; z-index:1000; overflow: hidden; margin: 0; padding: 0;	
	background-color:#000; border:0px;border-radius:0px;box-shadow:0px 0px 10px #000;}
#shadowbox_body_inner { position: relative; overflow: hidden; z-index:1000; padding:0px; }
#shadowbox_bottom {display:none;}
#shadowbox_loading {position: absolute; top: 0; left: 0; height:100%; width:100%;
	background:transparent url('../images/bg/loading.gif') no-repeat center center;}
#shadowbox_loading img {display:none;}
#shadowbox_loading span {float: left; margin-top: 16px; font:normal 11px Arial; display:none;}
#shadowbox_loading span a,#shadowbox_loading span a:link,#shadowbox_loading span a:visited {color: #fff;}
#shadowbox_content.html { height: 100%; width: 100%; overflow: auto;}
#shadowbox_toolbar {width:28px; height:28px; margin: 0; padding: 0;
	position:absolute; top:0px; right:-25px; z-index:1500 !important;}
#shadowbox_toolbar_inner { height: 28px; color: #fff;}
#shadowbox_toolbar_inner div {padding-top: 5px; padding-bottom: 2px; font-size: 11px; line-height: 10px;}
#shadowbox_toolbar_inner div span.shortcut {text-decoration: underline;}
#shadowbox_toolbar_inner div a {text-decoration: none;color: #fff;}
#shadowbox_nav_close,#shadowbox_nav_previous,#shadowbox_nav_next {float: right;padding-right: 10px;}
#shadowbox_toolbar_inner div#shadowbox_nav_close {padding:0px;margin: 14px 12px 0 0;}
a#close {display:block; width:28px; height:28px; text-indent:-999em;
	background:transparent url('../images/bg/close.png') no-repeat top left;}
#shadowbox_counter {float: left;padding-left: 10px;}
#shadowbox_counter a {padding: 0 4px 0 0;}
#shadowbox_counter a.shadowbox_counter_current {text-decoration: underline;font-weight: bold;}
div.shadowbox_message {text-align: center;padding: 10px;}
div.shadowbox_message a:link,div.shadowbox_message a:visited {text-decoration: none; color:White;font-weight:bold;}
div.shadowbox_message a:hover,div.shadowbox_message a:focus {text-decoration: underline;}

